@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

.text-body {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}
.header-block {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 2.7px;
}
.menu-flex {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    margin: 25px 330px 25px 290px;   
}
.list-menu {
     display: inline-block;
}
.link-decoration{
    text-decoration: none;
    color: red;
}
.section-block {
    box-sizing: border-box;
    width: 1280px;
    margin-left: auto;
    margin-right: auto;       
}
.heading {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    margin-top: 46px;
    margin-bottom:36px;
}
.text-paragraph {
    margin: 10px 67.5px 0 67.5px;
    text-align: center;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 2.4px;
}
.btn-itself {
    width: 191px;
    height: 51px;
    background-color: red;
    border: none;
    border-radius: 5px; 
    margin-top: 66px;
    margin-bottom: 42px;
}
.btn-content {
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    font-style: normal;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1.8px;
}
.footer-block {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
}
.footer-text {
    margin-bottom: 29px;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    text-align: right;
    padding-top: 40px;
    margin-right: 150px;
    letter-spacing: 2.4px;
    color: #373737; 
}    




